@media screen and (max-width:1300px),screen and (max-device-width:1300px) {

    #page,#header
    {
        /*-webkit-transform: scale3d(0.9,0.9,1);*/
        
        -webkit-transform-origin: 0 0;
        -moz-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
        transform-origin: 0 0;
        
        /*overflow: hidden;*/
    }
    body
    {
        /*overflow-x: hidden;*/
        /*max-width: 100%;*/
    }
    #container
    {
        overflow: hidden;
        left: 1px;
        
    }
    
}

@media screen and (max-width:782px),screen and (max-device-width:782px) 
{
    
    #wpadminbar
    {
        position: fixed!important;
        
    }
    .admin-bar #header
    {
        top: 46px;
    }
    #main
    {
        /*padding-top: 50px;*/
    }
}



@media screen and (max-width:767px),screen and (max-device-width:767px) 
{
    #topheader
    {
        display: none!important;
    }
    #main
    {
        padding-top: 60px;
    }
    #access
    {
        width: auto;
    }
    .menu-main-menu-container
    {
        display: none;
    }
    .featured-cta
    {
        display: none;
    }
    #container
    {
        overflow: hidden;
        left: 2px;
    }
    #page,#header
    {
        width: 100%;
        min-width: 500px;
    }
    #page
    {
        overflow: hidden;
    }
    .section-inner
    {
        width: auto;
        
    }
    .vpadding
    {
        padding: 40px;
    }
    .accordion-header .section-inner
    {
        text-indent: 24px;
        margin-right: 24px;
        width: auto;
    }
    tr,td
    {
        display: block;
        width: 100%;
    }
    .latest-news-left
    {
        display: none;
    }
    .latest-news-right
    {
        float: none;
        width: 100%;
    }
    .latest-news-list-item
    {
        float: none;
        width: 100%;
    }
    .latest-news,.latest-news-inner,.latest-news-right
    {
        height: auto;
    }
    .latest-news-list-item-inner
    {
        margin: 30px 25px;
    }
    .slider-prev,.slider-next
    {
        display: none;
    }
    .slider-overlay
    {
        background-position: 15% top;
    }
    .slider-copy
    {
        left: 25px;
        width: 90%;
        top: 35%;
    }
    #top-header-logo
    {
        left: 12px;
        position: absolute;
        height: 90%;
        top: 5%;
    }
    #searchlabel
    {
        display: none;
    }
    #topsearch
    {
        position: absolute;
        right: 75px;
        top: 2px;
    }
    .slider-footer
    {
        line-height: 25px;
        height: auto;
        
    }
    .slider-footer .section-inner
    {
        padding: 10px 25px;
        height: auto;
        background-position: 95% center;
    }
    .slider-footer .section-inner p
    {
        margin-bottom: 0px;
        max-width: 95%;
    }
    .call-to-action
    {
        display: none;
    }
    .highlight-slider-background
    {
        background-size: cover;
    }
    .highlight-slider-wrap
    {
        width: auto;
        position: relative;
        top: 5px;
        height: 440px;
    }
    #bottom-footer-logo
    {
        display: none;
    }
    #footeraccess
    {
        width: auto;
        /*height: auto;*/
        /*background:#58585a;*/
    }
    #footer
    {
        background:#58585a;
        border: none;
        height: auto;
    }
    #footer-inner
    {
        padding-right: 15px;
    }
    .menu-footer-menu-container
    {
        padding: 0 25px;
        margin: 0;
        max-width: 80%;
        padding-right: 0;
    }
    .highlight-slider .section-inner
    {
        padding: 25px;
    }
    .highlight-slider-side
    {
        padding: 25px;
        height: 590px;
    }
    .highlight-slider-selectors
    {
        display: none;
    }
    .highlight-slider-side-inner
    {
        padding-top: 10px;
        height: 510px;
        -webkit-mask-image: -webkit-gradient(linear, left 85%, left bottom, from(rgba(0,0,0,1)), to(rgba(0,0,0,0)));
    }
    .initiatives-header-links
    {
        width: auto;
    }
    .initiatives-header-links .featured-cta
    {
        margin: 10px 20px;
    }
    .initiatives-slider
    {
        height: 850px;
    }
    .section-initiatives-landing
    {
        width: auto;
        padding: 25px;
        
    }
    .initiatives-item-wide,.initiatives-get-involved,.initiatives-item-side,.initiatives-item-extra 
    {
        float: none!important;
        width: auto;
    }
    .initiatives-item-side
    {
        height: 750px;
    }
    .initiatives-item-side .initiatives-item-content-inner
    {
        max-height: 280px;
    }
    
    .section-initiatives-landing .featured-cta
    {
        display: inline-table;
    }
    .news-item
    {
        width: 100%;
    }
    .publist .news-item-image
    {
        margin: 25px;
    }
    .news-space 
    {
        display: block!important;
    }
    #postsfilter
    {
        display: none;
    }
    .slider-dropdown-wrap
    {
        display: none;
    }
    #header
    {
        
    }
    #mobileaccess
    {
        display: none;
        position: absolute;
        float: right;
        background: white;
        /*position: relative;*/
        /*height: 100%;*/
        width: 100%;
        overflow: hidden;
        background: #dfe2e2;
        cursor: pointer;
        
        background: -moz-linear-gradient(top, #dfdfdf 0%, #c7c6c4 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#c7c6c4)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top, #dfdfdf 0%,#c7c6c4 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top, #dfdfdf 0%,#c7c6c4 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top, #dfdfdf 0%,#c7c6c4 100%); /* IE10+ */
        background: linear-gradient(to bottom, #dfdfdf 0%,#c7c6c4 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#c7c6c4',GradientType=0 ); /* IE6-9 */
    
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        
        
    
    }
    
    #mobileaccess::-webkit-scrollbar {
        width: 0 !important 
    }
    
    #mobileaccess ul
    {
        list-style: none;
    }
  
    #mobileaccess a
    {
        list-style: none;
        display: block;
        text-align: center;
        /*line-height: 50px;*/
        border-bottom: 1px solid #c3c3c3;
        display: block;
        overflow: hidden;
        width: 80%;
        margin: auto;
        text-transform: uppercase;
        font-family: Bariol, sans-serif;
        color: #444243;
        font-size: 18px;
        padding: 20px 0;
    }
    #mobileaccess a:hover
    {
        text-decoration: none;
    }
    .menu-item-has-children
    {
        
    }
    #menu-mobile-menu
    {
        padding-bottom: 200px;
    }
    #menu-mobile-menu .menu-item-has-children a
    {
        width: 100%;
        color:white;
        border:none;
        background: #174171 url(menuplus.png) no-repeat center 80% ;
        padding-top: 7px;
        padding-bottom: 33px;
    }
    #menu-mobile-menu .menu-item-has-children.mobile-menu-open a 
    {
        background-image: url(menuminus.png);
    }
    #menu-mobile-menu .menu-item-has-children:nth-last-of-type(2) a
    {
        
        background: #22a9e1 url(menuplusdark.png) no-repeat center 80% ;
        
    }
    #menu-mobile-menu .menu-item-has-children:nth-last-of-type(1) a
    {
        
        background: #c8c92f url(menuplusdark.png) no-repeat center 80% ;
        
    }
    
    #menu-mobile-menu .menu-item-has-children.mobile-menu-open:nth-last-of-type(1) a ,
    #menu-mobile-menu .menu-item-has-children.mobile-menu-open:nth-last-of-type(2) a 
    {
        background-image: url(menuminusdark.png);
    }
    
    
    #menu-mobile-menu .menu-item-has-children .sub-menu
    {
        display: none;
    }
    #menu-mobile-menu .menu-item-has-children ul li a
    {
        background: transparent!important;
        width: 80%;
        color: #444243;
        padding: 20px 0;
        border-bottom: 1px solid #c3c3c3;
        
    }
    
    #mobilemenu
    {
        height: 59px;
        width: 50px;
        position: absolute;
        right: 0px;
        top:0;
        background: #e0e0e0 url(mobilemenubutton.png) no-repeat center center;
        background-size: 32px;
        
    }
    
    #s
    {
        width: 130px;
    }
    .highlights-right,.highlights-left
    {
        display: block;
        position: absolute;
        width: 25px;
        background: rgba(255,255,255,0.9);
        top: 50%;
        height: 80px;
        z-index: 200;
        margin-top:-40px;
        background-size: 15px;
        background-repeat: no-repeat;
        background-position: center center;
        cursor: pointer;
    }
    .highlights-left
    {
        left: 0;
        background-image: url(highlight-left.png);
        width: 26px;
    }
    .highlights-right
    {
        right: 0;
        background-image: url(highlight-right.png);
    }
    
    .latest-news-list-item
    {
        position: relative;
    }
    
    .latest-news-list-item-inner-inner
    {
        max-height: 99999999px;
        -webkit-mask-image: none;
        
    }
    
    .latest-news-list-item-active
    {
        background:white;
    }
    .latest-news-list-item-excerpt
    {
        display: none;
    }
    .latest-news-list-item-inner
    {
        margin: 15px 25px;
        margin-left: 30%;
    }
    .latest-news-list-item-inner h4
    {
        font-size: 25px;
        line-height: 1.25;
        /*margin: 0;*/
    }
    .latest-news-list-item-readmore
    {
        display: none;
    }
    .latest-news-mobile-image
    {
        width: 25%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;   
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
    .latest-news
    {
        padding-top: 115px;
    }
    
    .highlight-slider .slider-dots
    {
        display: block;
    }
    
}



@media screen and (max-width:500px),screen and (max-device-width:500px) 
{
    #container
    {
        overflow: visible;
    }
}